package com.sf._01_异常入门.demo2;

public class LoginMessage {
    private boolean success;
    private String msg;


    public LoginMessage() {
    }

    public LoginMessage(boolean success, String msg) {
        this.success = success;
        this.msg = msg;
    }

    /**
     * 获取
     * @return success
     */
    public boolean isSuccess() {
        return success;
    }

    /**
     * 设置
     * @param success
     */
    public void setSuccess(boolean success) {
        this.success = success;
    }

    /**
     * 获取
     * @return msg
     */
    public String getMsg() {
        return msg;
    }

    /**
     * 设置
     * @param msg
     */
    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String toString() {
        return "LoginMessage{success = " + success + ", msg = " + msg + "}";
    }
}
